<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000029953755</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2014/12/22/DEVR1428341A/jo/article_3</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/29/95/37/JORFARTI000029953755.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000029953752" date_publi="2014-12-24" date_signature="2014-12-22" nature="ARRETE" nor="DEVR1428341A" num="" num_parution_jo="0297">
<TITRE_TXT c_titre_court="ARRÊTÉ du 22 décembre 2014" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000029953752">Arrêté du 22 décembre 2014 définissant les opérations standardisées d'économies d'énergie</TITRE_TXT>
<TITRE_TXT c_titre_court="ARRÊTÉ du 22 décembre 2014" debut="2015-01-01" fin="2999-01-01" id_txt="LEGITEXT000030077390">Arrêté du 22 décembre 2014 définissant les opérations standardisées d'économies d'énergie</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-01-01" etat="MODIFIE" fin="2015-03-30" id="LEGIARTI000030077396" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-03-30" etat="MODIFIE" fin="2015-08-03" id="LEGIARTI000030418951" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-08-03" etat="MODIFIE" fin="2015-08-12" id="LEGIARTI000030966524" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-08-12" etat="MODIFIE" fin="2015-10-05" id="LEGIARTI000031043936" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2015-10-05" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031269514" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000029953755" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les fiches d'opérations standardisées portant les références TRA-EQ-101, TRA-EQ-103, TRA-EQ-104, TRA-EQ-106, TRA-EQ-113, TRA-EQ-115, TRA-EQ-119, TRA-SE-101, TRA-SE-102, TRA-SE-104, TRA-SE-105, TRA-SE-108, TRA-SE-109, TRA-SE-110, TRA-SE-111 et TRA-SE-113 comportent une annexe 2 définissant le modèle particulier de tableau récapitulatif des opérations d'économies d'énergie, tel que défini à l'annexe 6 de l'arrêté du 4 septembre 2014 susvisé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
